FBA

Last Update: Nov. 26, 2015, 8 a.m.

RPMLint reports

OMV Cooker/x86_64/main

Packages having the problem shared-lib-not-executable (?)

Package (1) Message
firebird-server-common-2.5.2.26540-9 /usr/lib64/libib_util.so
↸ Top